
<?php include 'concha.php';?>



  <?php  $ID = (int)$_GET['ID']; 


 


include 'concha.php';

$logo = $_GET['logo'];
$logo_movil = $_POST['logo_movil']; 


mysql_connect("$host","$usuario","$contra");


$sSQL="UPDATE configuracion SET logo_movil = '$logo_movil'";


mysql_db_query("$basedatos",$sSQL);





?>


ok
